<?php
/* @var $this LocaleController */
/* @var $dataProvider CActiveDataProvider */
$this->breadcrumbs = array(
    'Locales',
);
$this->menu = array(
    array('label' => 'Create Locale', 'url' => array('create')),
    array('label' => 'Manage Locale', 'url' => array('admin')),
);
?>
<div class="page-header"><h1>Locales</h1></div>
<?php
$this->widget('zii.widgets.CListView', array(
    'dataProvider' => $dataProvider,
    'itemView' => '_view',
));
?>
